[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SelStart

Starting position for the current selection in the control.

## Declaration

Source position: groupededit.pp line 302

`public property TCustomAbstractGroupedEdit.SelStart : Integer read GetSelStart write SetSelStart;`

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomAbstractGroupedEdit.SelLength |  | Number of characters in the current selection for the control.
TCustomAbstractGroupedEdit.SelText |  | Returns the selected text in the control.